VMTKSURFACEWRITER(1)

NAME
vmtksurfacewriter - vmtk script vmtksurfacewriter

DESCRIPTION
Automatic piping vmtksurfacewriter Parsing options vmtksurfacewriter

vmtksurfacewriter : write surface to disk

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-f Format (str,1) in ['vtkxml', 'vtk', 'stl', 'ply', 'pointdata',

    'tecplot', 'wavefront', 'vtm']: file format

-guessformat GuessFormat (bool,1); default=1: guess file format

    from extension

-celldata CellData (bool,1); default=0: write CellData when using

    pointdata format

-mode Mode (str,1) in ['ascii', 'binary']; default=binary: write

    files in ASCII or binary mode

-ofile OutputFileName (str,1): output file name

-o OutputFileName (str,1): output file name (deprecated: use

-ofile)

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self